Ninjas Practicing Multidimensionality
Learn about our RFC process, Open RFC meetings & more.Join in the discussion! »

axiba-dependencies

0.1.0-dev • Public • Published

# axiba-init 项目模版

需要 nodejs 6.2.0+

安装

npm install gulp -g

npm install

调试 监视ts编译

gulp

生成jsdoc文档

gulp jsdoc

test

node test

Keywords

none

Install

npm i axiba-dependencies

DownloadsWeekly Downloads

2

Version

0.1.0-dev

License

ISC

Last publish

Collaborators

  • avatar